@charset "utf-8";
.MainFont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 28px;
	color: #333333;
}
.MainFontBig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 28px;
	color: #333333;
}
.MainFontBigBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 28px;
	color: #006699;
	font-weight: bold;
}
.MainFontRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 28px;
	color: #5B2B1E;
}
.LineFont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 28px;
	color: #999999;
}
.subMenu {
	font-family: Arial;
	font-size: 13px;
	color: #ffffff;
	line-height: 20px;
	padding: 2px 0px 2px 0px;
}
.subMenu a:link {
	color: #006666;
	text-decoration: none;
}
.subMenu a:visited {
	color: #006666;
	text-decoration: none;
}
.subMenu a:hover {
	color: #0099FF;
	text-decoration: none;
}
.subMenu a:active { color: #dddddd; text-decoration: none;}
.LineFont2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 0px;
	color: #999999;
}
